Subject: Re: Submit Test in ARABIC Language
From: Wala Eddine Ferjani <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 02:33:05 +0100

Hello!
I received the email and it says that I should reply in Arabic, when I open the link given in the email, It tells me to reply in English.

I am confused, Please help me!

Thanks in advance.

On Oct 22, 2021 11:27 AM, neerja <[email-masked]> wrote:

| |

Cherry E-commerce Services Pvt Ltd

Hi Dear,

Please appear for the following test to proceed further.

Please select the Language Arbic and submit the answer in ARABIC Only.

https://form.jotform.me/lsmindia/VGL-Language-screening

Please ignore if already appeared.
Company Name: Cherry E-commerce Services Pvt Ltd

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)

The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). | |
Unsubscribe

|
| |